@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6999999999999px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 71px;
}

#u4291
{
	z-index: 2;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	padding-bottom: 10px;
	position: relative;
}

#u4385
{
	z-index: 35;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u4292
{
	z-index: 3;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 124px;
}

#ppu4322
{
	width: 0.01px;
	position: relative;
}

#pu4322
{
	z-index: 24;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
}

#u4322
{
	z-index: 0;
	width: 379px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4323-6
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 7px;
	z-index: 2;
	padding-bottom: 6px;
}

#u4323-6
{
	z-index: 25;
	width: 323px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
}

#u4323-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4295
{
	z-index: 5;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u4337
{
	z-index: 31;
	width: 110px;
	margin-left: 135px;
	margin-top: 15px;
	position: relative;
}

#u4313-6
{
	z-index: 7;
	width: 380px;
	min-height: 48px;
	text-align: center;
	line-height: 1.3;
	color: #7F7F7F;
	position: relative;
	margin-top: 8px;
}

#u4330-7
{
	z-index: 13;
	width: 380px;
	min-height: 48px;
	text-align: center;
	line-height: 1.3;
	color: #7F7F7F;
	position: relative;
	margin-top: 10px;
}

#u4313-2,#u4330-3
{
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u4323-4,#u4313,#u4330
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u4313-4,#u4330-5
{
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4344
{
	z-index: 33;
	width: 110px;
	margin-left: 135px;
	margin-top: 18px;
	position: relative;
}

#u4314-4
{
	z-index: 20;
	width: 379px;
	min-height: 41px;
	text-align: center;
	line-height: 1.45;
	color: #7F7F7F;
	font-size: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4394
{
	z-index: 37;
	width: 40px;
	margin-left: 170px;
	margin-top: 39px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

